Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 05:55:03 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Please read my last email.</div>
<div dir="auto">I don’t want to give you more time, I don’t want the products so can you arrange for them to be picked up and a refund please. </div>
<div dir="auto"><br></div>
<div dir="auto">The items were delivered on the 18th and I was told by the delivery guys they would report the damages and they didn’t. </div>
<div dir="auto"><br></div>
<div dir="auto">All you have done since is arrange for a delivery driver to call me !!!! This is not helpful at all. I have sent images of the damages that shows a delivery guy cannot repair so having him visit me is a complete waste of time. </div>
<div dir="auto"><br></div>
<div dir="auto">No one has said what the outcome will be even though I have asked many times. I am fed up with these generic emails asking for more time, how about you guys don’t deliver damaged goods to a paying customer. How about you resolve these issues quicker instead of asking customers for more time. </div>
<div dir="auto"><br></div>
<div dir="auto">I am not going to keep going back and forth with these pointless emails. I want someone to call me on 0585033216 so that I can arrange the refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 22 Apr 2022 at 09:50, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Celine,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I  have gone through your order history and I would like to let you know that we have raised the issue to our team on 4/19/2022 under complain number 3799994 and the status of the complain still open. Usually it takes form 3-5 business day from the time we raise the issue for our team to contact you. <br><br>We have sent a reminder to our team to make your complain of their priority. We request you to allow us some more time. <br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for your understanding and cooperation. Feel free to contact us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>your friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331